@import url('https://fonts.googleapis.com/css?family=Open+Sans');

body {
    -webkit-font-smoothing: antialiased;
}

/* fix for ugly select fields */
select::-ms-expand {
	display: none;
}

select {
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;

	background-image: url("https://cdn4.iconfinder.com/data/icons/ionicons/512/icon-chevron-down-16.png") !important;
	background-position: right 4px center !important;
	background-repeat: no-repeat !important;
	background-size: 12px 12px;
}

@-moz-document url-prefix() {
	select {
		text-indent: 0.01px;
		text-overflow: "";
	}
}

@media (-webkit-min-device-pixel-ratio: 0) {
	select {
		padding-right: 20px;
	}
}
/* fix for ugly select fields */


.navbar{
    min-height: 60px;
}
.fa-circle-thinner:before {
    border-radius: 100%;
    box-sizing: border-box;
    display: block;
    height: 2em;
    padding-top: 10px;
    text-align: center;
    width: 2em;
}

.square-micro {
    width: 50px !important;
    height: 50px !important;
}

.square-mini {
    width: 75px !important;
    height: 75px !important;
}

.square-small {
    /*width: 140px !important;*/
}

.square-medium {
    width: 240px !important;
    height: 240px !important;
}

.square-categories {
    height: 280px;
    width: 280px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.square-categories img {
    max-height: 280px;
    max-width: 280px;
    height: auto !important;
    width: auto !important;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto !important;
}

.square-medium-round {
    width: 240px !important;
    height: 240px !important;
    border-radius: 10px !important;
}

.square-large {
    width: 340px !important;
    height: 340px !important;
}

.circle-small {
    width: 140px !important;
    height: 140px !important;
    border-radius: 50% !important
}

.img-small {
    max-height: 180px;
}

.img-large {
    max-height: 550px;
    max-width: 550px;
}

.img-logo {
    max-height: 50px !important;
    width: auto;
}

.btn {
    white-space: normal;
    word-wrap: break-word;
    max-width: 100%;
}

.product > div:not(:first-child,:last-child) {
    padding: 15px 0;
}

.product-bar {
    background: #27282C;
    padding: 10px 5px 10px 20px !important;
    color: #ffffff;
    font-size: 18px;
}

.product .title {
    font-weight: 800;
    font-size: 16px;
    line-height: 24px;
}

.product .quantity span {
    padding: 2px 10px;
}

.product > hr {
    opacity: 1;
    border-top: 1px solid #cccccc;
}

.btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 15px;
}

.btn-grey {
    background-color: #27282c;
    color: #ffffff;
    font-size: 16px;
    padding: 10px 20px;
}

.product-detail {
    border-bottom: 1px solid #cccccc;
    padding: 10px 0;
}


.product-total {
    margin: 10px 5px;
}

.product-quantity .input-group-addon{
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    cursor: pointer;
}

.product > table > tbody > tr {
    padding: 10px 0;
}

.ticket > table > tbody > tr {
    padding: 10px 0;
}

.btn-cart-circle {
    background-color: #27282c;
    color: #ffffff;
    border-radius: 15px;
    height: 30px;
    line-height: 1.42857;
    padding: 3px 7px;
    text-align: center;
    width: 30px;
    margin: 0 5px;
}

.btn-light-grey {
    background-color: #67686B;
    color: #FFFFFF;
    font-size: 16px;
    padding: 10px 20px;
}

.product {
    padding-bottom: 60px;
}

.product .cart-item {
    border-bottom: 1px solid #cccccc;
}

.ticket .cart-item {
    border-bottom: 1px solid #cccccc;
}

.product > table > tbody > tr > td {
    padding: 15px 0;
    vertical-align: middle;
}

.ticket > div > table > tbody > tr > td {
    padding: 15px 0;
}

.no-paddings > table > tbody > tr > td {
    padding: 8px 0;
}

.stick-to-sides > table > tbody > tr > td:last-child {
    text-align: right;
}

.product a {
    text-decoration: none;
}

.ticket a {
    text-decoration: none;
}

.product .text-right strong {
    font-size: 20px;
    text-transform: uppercase;
}

.ticket .text-right strong {
    font-size: 20px;
    text-transform: uppercase;
}

.total-info {
    font-size: 18px;
}

.total-separator {
    height: 3px;
}

.total-separator > td {
    padding: 0 !important;
    border: 0px none !important;
}

.total-separator + .total-info td {
    border: 0px none;
}

.clearfix {
    clear: both;
}

.product .form-horizontal .radio, .form-horizontal .checkbox, .form-horizontal .radio-inline, .form-horizontal .checkbox-inline {
    padding-top: 0;
}

.product .checkbox label::before {
    top: 3px;
}

.product .checkbox input[type="checkbox"]:checked + label::after, .checkbox input[type="radio"]:checked + label::after {
    top: 3px;
}


.keep-shopping-btn{
    margin: 0 20px;
}

.download-btn{
    margin-right:10px !important;
}

p.tac{
    margin:15px 0;
}
.tac-hint{
    text-decoration: underline !important;
}

.ticket-qr-code{
    margin-top: 100px;
}

.ticket-qr-code .complete-qrcode > img{
    margin:0 auto;
}


.shopping-complete table > tbody > tr:first-child td {
    border-top: 0px none;
}

.shopping-complete table > tbody > tr > td:first-child {
    font-weight: bold;
}

.shopping-complete .qr-code img {
    padding: 10px 0;
}

.shopping-complete > div {
    padding: 15px 0;
}

.cart_link{
    position: relative;
    display: block;
    height: 60px;
    width: 60px;
}

.numberCircle {
    position: absolute;
    top: 8px;
    left: 30px;
    min-width: 8px;
    height: 19px;
    padding: 0 6px;
    font-weight: normal;
    color: #ffffff;
    text-align: center;
    text-shadow: 0 1px rgba(0, 0, 0, 0.2);
    background-color: #e04545;
    border: 0;
    border-radius: 11px;
    font: 12px/20px Arial, Helvetica, sans-serif;
}



.buy-now-btn {
    margin-left: 15px;
}

.order-thanks {
    padding: 20px 0;
}

.subtotal {
    font-weight: bold;
}

.detail-buy-now {
    margin-left: 10px;
}

.detail-add-to-cart:last-of-type{
    margin-left: 10px;
}

.cart-addon {
    opacity: 0.7;
    font-weight: normal;
    font-size: 14px;
}

.list-add-to-cart{
    margin-left: 20px;
}

.added-to-cart-hint {
    font-weight: bold;
    margin-left: 20px;
    position: relative;
    top: 3px;
}

/*.text-limit{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 26px;
    max-height: 52px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}*/

/* styles for '...' */
.block-with-text {
    /* hide text if it more than N lines  */
    overflow: hidden;
    /* for set '...' in absolute position */
    position: relative;
    /* use this value to count block height */
    line-height: 1.8em !important;
    /* max-height = line-height (1.2) * lines max number (3) */
    max-height: 3.6em;
    /* fix problem when last visible word doesn't adjoin right side  */
    text-align: justify !important;
    /* */
    margin-right: 0;
    padding-right: 1em;
}
.block-with-text:before {
    /* points in the end */
    content: '...';
    /* absolute position */
    position: absolute;
    /* set position to right bottom corner of block */
    right: 0;
    bottom: 0;
}
.block-with-text:after {
    /* points in the end */
    content: '';
    /* absolute position */
    position: absolute;
    /* set position to right bottom corner of text */
    right: 0;
    width: 1em;
    /* set width and height */
    height: 1.6em;
    margin-top: 0.2em;
    background: white;
}

.float-none{
    float: none;
}

.custom_modal{
    width: 100%;
    height: 75%;
    padding: 0.4em;
    position: fixed;
    bottom: 0;
    left: 0;
    background-color: #ffffff;
    z-index: 1049;
    overflow: scroll;
    overflow-x: hidden;
    overflow-y: auto;
    transform: translateY(100%);
    -webkit-transform: translateY(100%);
    -ms-transform: translateY(100%);
}

#cart_modal{
    z-index:1049;
}

#cart_modal::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 12px;
}

#cart_modal::-webkit-scrollbar-track {
    background-color: rgba(57,57,57, .1);
    border-radius: 4px;
}
#cart_modal::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(156, 156, 156, .6);
}

#product_option_modal{
    z-index:1050;
}

#product_option_modal .content{
    width: 672px;
    padding: 50px 0;
}

#product_option_modal .content .add-to-cart{
    height: 46px;
    max-width: 100%;
    width: 308px;
    margin-top: 25px;
}

#product_option_modal .content .form-control{
    border-width: 1px;
}

#product_option_modal .content .title{
    font-size: 18px;
    text-align: left;
    line-height: 24px;
}

#product_option_modal .content .price{
    font-size: 30px;
    text-align: left;
    margin: 15px 0;
}

#product_option_modal .content .divide{
    margin-bottom: 6px;
}

#product_option_modal .content .caption{
    font-size: 14px;
}

#product_option_modal .content .product-quantity{
    max-width: 200px;
}

#product_option_modal .content .product-quantity .input-group-addon{
    font-size: 16px !important;
}

#product_option_modal .content .product-quantity .input-group{
    height: 40px;
}

#product_option_modal .content .product-quantity #quantity{
    height: 40px;
    text-align: center;
}

#product_option_modal .body, #cart_modal .body{
    padding: 10px 40px;
}

#cart_modal .body .content{
    width: 80%;
    margin: 0 auto;
    padding: 70px 0;
}


#cart_modal .thead{
    border-top: 1px solid #eee;
    padding: 20px 0;
    font-size: 16px;
    font-weight: bold;
}

#cart_modal .tbody > .row{
    padding: 20px 0;
}

#cart_modal .cart-title{
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    vertical-align: top;
}

#cart_modal .content .cart-item .price{
    margin-top: 6px;
}

#cart_modal .quantity > button {
    padding: 5px 11px;
    border: 0;
}

#cart_modal .quantity > button > i {
    padding-top: 5px;
}

#cart_modal .quantity > span {
    font-size: 16px;
    margin: 0 10px;
    display: inline-block;
    width: 15px;
    text-align: center;
}

#cart_modal .content button.shopping_remove, #cart_modal .content button.ticket_remove, #cart_modal .content button.booking_remove{
    background: transparent;
    border: 0;

}

#cart_modal .content button.shopping_remove > i,#cart_modal .content button.ticket_remove > i,#cart_modal .content button.booking_remove > i{
    font-size: 24px;
}

#cart_modal .content .product-row{
    border-bottom: 1px solid #eee;
    margin-bottom: 20px;
}

#cart_modal .content .total{
    border-bottom: 1px solid #eee;
    vertical-align: middle;
    height: 42px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center; /* Safari 7.0+ */
    align-items: center;
}

#cart_modal .content .total .caption{
    font-size: 16px;
    float: left;
}

#cart_modal .content .total > div:nth-child(2){
    font-size: 24px;
    font-weight: bold;
    float: right;
    margin-left: auto;
}

.no-padding{
    padding-left: 0;
    padding-right: 0;
}

.borderless {
	border: none !important;
}


.slide-in {
    animation: slide-in 0.5s forwards;
    -webkit-animation: slide-in 0.5s forwards;
}
.nav-slide-in {
    animation: side-slide-in 0.5s forwards;
    -webkit-animation: side-slide-in 0.5s forwards;
}

.nav-slide-out {
    animation: side-slide-out 0.5s forwards;
    -webkit-animation: side-slide-out 0.5s forwards;
}

.slide-out {
    animation: slide-out 0.5s forwards;
    -webkit-animation: slide-out 0.5s forwards;
}

@keyframes slide-in {
    100% { transform: translateY(0%); }
}

@-webkit-keyframes slide-in {
    100% { -webkit-transform: translateY(0%); }
}

@keyframes slide-out {
    0% { transform: translateY(0%); }
    100% { transform: translateY(100%); }
}

@-webkit-keyframes slide-out {
    0% { -webkit-transform: translateY(0%); }
    100% { -webkit-transform: translateY(100%); }
}

@keyframes side-slide-in {
    100% { transform: translateX(0%); }
}

@-webkit-keyframes side-slide-in {
    100% { -webkit-transform: translateX(0%); }
}

@keyframes side-slide-out {
    0% { transform: translateX(0%); }
    100% { transform: translateX(100%); }
}

@-webkit-keyframes side-slide-out {
    0% { -webkit-transform: translateX(0%); }
    100% { -webkit-transform: translateX(100%); }
}

.custom_modal button.close {
    position: absolute;
    right:18px;
    font-size: 25px;
    opacity: 0.7;
    text-shadow:none;
}

.fa-close.fa-stack-1x{
    margin-top: -1px;
}

.custom_modal > .body >.row:nth-child(2), .custom_modal > .body >.row:nth-child(3){
    margin:0 auto;
    float: none;
}


.chosen-container-single-nosearch > .chosen-single{
    background:none;
    height: 40px;
    padding:8px;

}

.chosen-container-single-nosearch > .chosen-single div{
    top: 8px;
}

.chosen-container-single > .chosen-single >span{
    padding-left: 8px !important;
}

.chosen-container-active  .chosen-results > li{
    padding-left: 12px !important;
}

.chosen-container-single .chosen-single{
    box-shadow: none;
}

.text-bold {
	font-weight: bold;
}

.margin-bottom-0 {
	margin-bottom: 0;
}

@-webkit-keyframes breathing {
    0% {
        -webkit-transform: scale(1.0);
    }

    25% {
        -webkit-transform: scale(1.3);
    }

    60% {
        -webkit-transform: scale(1.0);
    }

    100% {
        -webkit-transform: scale(1.0);
    }
}

@keyframes breathing {
    0% {
        -moz-transform: scale(1.0);
        -ms-transform: scale(1.0);
        -o-transform: scale(1.0);
        transform: scale(1.0);
    }

    25% {
        -moz-transform: scale(1.3);
        -ms-transform: scale(1.3, 1.3);
        -o-transform: scale(1.0);
        transform: scale(1.3, 1.3);
    }

    60% {
        -moz-transform: scale(1.0);
        -ms-transform: scale(1.0);
        -o-transform: scale(1.0);
        transform: scale(1.0);
    }

    100% {
        -moz-transform: scale(1.0);
        -ms-transform: scale(1.0);
        -o-transform: scale(1.0);
        transform: scale(1.0);
    }

}

.breathing {
    -webkit-animation: breathing 2s ease-out normal;
    -o-animation: breathing 2s ease-out normal;
    animation: breathing 2s ease-out normal;
}

@keyframes pulse {
    0% {
        border-bottom: 1px solid;
    }

    25% {
        border-bottom: 3px solid;
    }
    50% {
        border-bottom: 5px solid;
    }

    75% {
        border-bottom: 3px solid;
    }

    100% {
        border-bottom: 1px solid;
    }
}

.pulse{
    animation:pulse 1s ease
}

.ticket {
    margin: 60px -15px;
}

.cart-empty-hint {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    width: 40%;
    height: 50%;
    padding: 20px;
    text-align: center;
    display: none;
}

.cart-empty-hint .icon {
    text-align: center;
    margin-bottom: 20px;
}

.cart-empty-hint .icon i{
    font-size: 5em;
}

.cart-empty-hint .text{
    font-size: 28px;
    text-transform: uppercase;
    text-align: center;
    line-height: 30px;
}

.cart-empty-visible{
    display: block;
}

.ticket-minus {
    margin-right: 5px;
}

.ticket-plus {
    margin-left: 5px;
}

.complete-qrcode {
    text-align: center;
}

.ticket-row {
    margin-left: 0;
    margin-right: 0;
}

.ticket-row:before,
.ticket-row:after {
    display: table;
    content: " ";
}

.ticket-row:after {
    clear: both;
}

[data-notify="container"] {
    width: 22%;
    line-height: 25px;
    font-size: 15px;
}

.btn-to-cart{
    background: #fff !important;
    color: #18bc9c !important;
    margin-top: 10px;
    text-decoration: none !important;
    border: 1px solid transparent;
    padding: 5px 7px;
    display: inline-block;
}

.fa-margin{
    margin-left:3px;
}

.not-found-row{
    margin-top: 50px;
}


#map{
    width:100%;
    height:508px;
}

.location-search input{
    border:1px #ccc solid;
    font-size: 16px;
}

.location-search input:focus{
    border: 1px #ccc solid;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.btn{
    padding: 10px 15px;
}

.custom_modal .btn{
    padding: 10px 15px;
}

#ticket_cart_modal .tnc{
    margin-top: 20px;
    margin-bottom: 20px;
}

.custom_modal .name .name-cart-image {
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    width: 130px;
}

.custom_modal .name .name-cart-name {
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    width: calc(100% - 130px);
}

.swiper-pagination-bullet{
    opacity:1;
}

.swiper-button-next, .swiper-button-prev{
    background-image: none;
    display: none;
}

.booking-breadcrumbs {
	padding-bottom: 0;
}

.line-34 {
	height: 34px;
	line-height: 34px;
}

/*** booking search-panel ***/
.search-panel input, .search-panel select, .search-panel .btn {
	height: 40px;
}

.search-panel input, .search-panel select,
.search-panel input:focus, .search-panel select:focus {
	-webkit-box-shadow: none;
	box-shadow: none;
}

.search-panel input:focus, .search-panel select:focus {
	border-left: 1px solid;
}

.text-danger {
	color: #E44845;
}
/*** booking search-panel end ***/

/*** Putti skin for jqueryui datepicker ***/
.putti-skin {
	font-size: 90%;
}

.putti-skin .ui-widget {
	font-family: "Helvetica Neue","Trebuchet MS",Tahoma,Verdana,Arial,sans-serif;
	background: #FFF;
	box-shadow: 0 0 10px;
}

.putti-skin .ui-widget-content {
	border: none;
}

.putti-skin .ui-datepicker {
	padding: 0;
}

.putti-skin .ui-datepicker-header {
	border: none;
	font-size: 80%;
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0; /* border radius */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /* prevents bg color from leaking outside the border */
	background-color: #e0e8ec; /* layer fill content */
	box-shadow: none;
	background-image: none;
	padding: 3% 0;
}

.putti-skin .ui-datepicker-title {
	color: #515d65; /* text color */
	font-size: 13px;
	font-weight: bold;
}

.putti-skin .ui-icon-circle-triangle-e {
	/*background-image: url(images/ui-icons_454545_256x240.png);
	background-position: -32px -16px;*/
	background-image: none;
}

.putti-skin .ui-icon-circle-triangle-w {
	/*background-image: url(images/ui-icons_454545_256x240.png);
	background-position: -96px -16px;*/
	background-image: none;
}

.putti-skin .ui-datepicker .ui-datepicker-prev,
.putti-skin .ui-datepicker .ui-datepicker-next {
	border-color: transparent;
}

.putti-skin .ui-state-default {
	background: transparent;
	border: none;
	color: #2b2b2b;
	font-weight: normal;
	text-align: center;
}

.putti-skin .ui-datepicker-header .ui-state-hover {
	background: #bdc5c9;
}

.putti-skin .ui-datepicker table {
	margin: 0;
}

.putti-skin .ui-datepicker th {
	color: #333;
	font-size: 12px;
	font-weight: 700;
	-moz-border-radius: 216px 0 0 0 / 0 0 0 0;
	-webkit-border-radius: 216px 0 0 0 / 0 0 0 0;
	border-radius: 216px 0 0 0 / 0 0 0 0;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #FFF;
}

.putti-skin .ui-datepicker td {
	/*border-top: 1px solid #ddd;*/
	/*border-right: 1px solid #ddd;*/
	padding: 0;
	box-shadow: none;
	background-image: none;
	width: 14.28%;
}

.putti-skin .ui-datepicker td:last-child {
	border-right: none;
}

.putti-skin .ui-datepicker td span,
.putti-skin .ui-datepicker td a {
	padding: .7em 0;
	color: #949494;
	font-size: 12px;
	font-weight: bold;
}

.putti-skin .ui-datepicker-calendar .ui-state-hover {
	background-color: #ccc;
	background-image: none;
	border: none;
}

.putti-skin td a.ui-state-active,
.putti-skin td a.ui-state-active.ui-state-hover {
	color: #fff;
	background-color: #8ab8ed;
	text-shadow: none;
	box-shadow: none;
	border: none;
}

.putti-skin .ui-datepicker .ui-datepicker-next:before,
.putti-skin .ui-datepicker .ui-datepicker-prev:before {
	font-family: FontAwesome;
	font-size: 150%;
	color: #fff;
}

.putti-skin .ui-datepicker .ui-datepicker-next:before {
	content: '\f054';
	margin-right: 5px;
}

.putti-skin .ui-datepicker .ui-datepicker-prev:before {
	content: '\f053';
	margin-left: 5px;
}


.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
	width: auto;
	top: auto;
}

.putti-skin .ui-datepicker .ui-datepicker-prev-hover,
.putti-skin .ui-datepicker .ui-datepicker-next-hover {
	text-decoration: none;
}

.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
	display: none;
}

#sessions_error_holder {
	display: none;
	color: #E44845;
}
/*** Putti skin for jqueryui datepicker end ***/

#map-init {
	height: 200px;
	color: #000;
}

h1.menucategory_font,h2.menucategory_font,h3.menucategory_font {
    text-transform: none;
}

.media-query .navbar-header {
    float: none;
}
.media-query .navbar-left, .media-query .navbar-right {
    float: none !important;
}
.media-query .navbar-toggle {
    display: block;
}
.media-query .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}
.media-query .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
}
.media-query .navbar-collapse.collapse {
    display: none!important;
}
.media-query .navbar-nav {
    float: none!important;
    margin-top: 7px;
}
.media-query .navbar-nav>li {
    float: none;
}
.media-query .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
}
.media-query .collapse.in{
    display:block !important;
}
.media-query .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.smaller {
	font-size: 75%;
}

.ellip {
    display: block;
    height: 100%;
}

.ellip-line {
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
}

.ellip,
.ellip-line {
    position: relative;
    overflow: hidden;
    max-width: 100%;
}

img.b-lazy{
    min-height:1px;
    min-width: 1px;
}

/*.b-lazy {
    -webkit-transition: opacity 500ms ease-in-out;
    -moz-transition: opacity 500ms ease-in-out;
    -o-transition: opacity 500ms ease-in-out;
    transition: opacity 500ms ease-in-out;
    max-width: 100%;
    opacity: 0.5;
}
.b-lazy.b-loaded {
    opacity: 1;
}*/

.row.is-flex {
    display: flex;
    flex-wrap: wrap;
}
.row.is-flex > [class*='col-'] {
    display: flex;
    flex-direction: column;
}

/*
* And with max cross-browser enabled.
* Nobody should ever write this by hand.
* Use a preprocesser with autoprefixing.
*/
.row.is-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.row.is-flex:before, .row.is-flex:after{
	content: normal;
}

.row.is-flex > [class*='col-'] {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.old-price{
    margin-right: 10px;
    font-weight: normal;
}

.col-xxs-1,.col-xxs-10,.col-xxs-11,.col-xxs-12,.col-xxs-2,.col-xxs-3,.col-xxs-4,.col-xxs-5,.col-xxs-6,.col-xxs-7,.col-xxs-8,.col-xxs-9, .col-xxxs-1,.col-xxxs-10,.col-xxxs-11,.col-xxxs-12,.col-xxxs-2,.col-xxxs-3,.col-xxxs-4,.col-xxxs-5,.col-xxxs-6,.col-xxxs-7,.col-xxxs-8,.col-xxxs-9{
    position:relative;
    min-height:1px;
    padding-right:15px;
    padding-left:15px;
}

.col-xxs-1,.col-xxs-10,.col-xxs-11,.col-xxs-12,.col-xxs-2,.col-xxs-3,.col-xxs-4,.col-xxs-5,.col-xxs-6,.col-xxs-7,.col-xxs-8,.col-xxs-9, .col-xxxs-1,.col-xxxs-10,.col-xxxs-11,.col-xxxs-12,.col-xxxs-2,.col-xxxs-3,.col-xxxs-4,.col-xxxs-5,.col-xxxs-6,.col-xxxs-7,.col-xxxs-8,.col-xxxs-9 {
    float:left;
}

.navbar-align-right{
    position: fixed;
    display: block;
    top: 0;
    right: 0;
    height: 100%;
    width: 300px;
    z-index: 1500;
    background-color: #3c3c3c;
    overflow-x: hidden;
    overflow-y: auto;
    transform: translateX(100%);
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
}

.navbar-nav .full-nav-spacer{
    margin-right: 60px;
}

.navbar-toggle{
    border: 0;
}

.navbar-header .navbar-toggle.with-cart{
    margin-right: 65px;
}

.navbar:not(.open) .navbar-nav li.last:after{
    content: " | ";
    position: absolute;
    top: 19px;
    right: -7px;
    font-family: 'Open Sans', sans-serif;
}

.navbar:not(.open) .navbar-nav li.last.active:after{
    top: 15px;
}

.navbar-toggle{
    padding-top: 11px;
}

.navbar-nav li.active.last:after{
    top: 16px;
}

.nav>li.visible-right{
    display: none;
}

.open .hidden-right{
    display: none;
}

.open .nav>li.visible-right{
    display: block;
}

.open .navbar-nav{
    width: 100%;
}

.open .close-li{
    margin-bottom: 40px;
}

.open .close-li > button{
    margin-right: 20px;
    margin-top: 5px;
}

.open .navbar-nav>li{
    float: none;
}

.open.navbar{
    z-index: 1500;
}

.open .navbar-nav{
    margin: 7px 0;
}

.open .navbar-collapse{
    padding-left: 0;
    padding-right: 0;
    -webkit-box-shadow: -4px 1px 6px -2px rgba(0,0,0,0.75);
    -moz-box-shadow: -4px 1px 6px -2px rgba(0,0,0,0.75);
    box-shadow: -4px 1px 6px -2px rgba(0,0,0,0.75);
    -webkit-overflow-scrolling: auto;
}

.open .navbar-collapse li > a{
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: left;
}

.open .navbar-collapse li > button{
    color: #fff;
    opacity: 1;
}

.open .navbar-collapse li > a:hover{
    background-color: #333333;
    color: #fff;
}

.navbar-fixed-top{
    -webkit-transform: none;
    -o-transform: none;
    transform: none;
}

.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse{
    max-height: 100%;
}

.bottom.shopping-cart-icon{
    position: absolute;
    right: 0;
    top: 0;
    height: 60px;
    width: 60px;
}

.bottom.shopping-cart-icon .fa-shopping-cart{
    position: absolute;
    top: 20px;
    left: 19px;
}

.navbar .navbar-brand{
    padding: 5px 10px;
}

ul.navbar-nav > li:not(.active) > a{
    padding-top: 18px;
}

.nav>li>a:hover, .nav>li>a:focus{
    background-color: transparent;
    opacity: .7;
}

.navbar .fa{
    font-size: 20px;
}

.tt-wrapper{
    min-height: 140px;
}

.tt-wrapper li span{
    border: 1px solid rgba(0, 0, 0, 0.3);
    background: rgba(255,255,255,0.3);
    text-indent: 0;
    border-radius: 5px;
    position: absolute;
    pointer-events: none;
    opacity: 0;
    box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
    transition: all 0.3s ease-in-out;
    width: 130px;
    height: auto;
    line-height: 20px;
    padding: 10px;
    left: 50%;
    bottom: 100px;
    margin-left: -64px;
    font-family: 'Alegreya SC', Georgia, serif;
    font-weight: 400;
    font-size: 12px;
    color: #719DAB;
    text-align: center;
}

.tt-wrapper li span:before,
.tt-wrapper li span:after{
    content: '';
    position: absolute;
    bottom: -13px;
    left: 50%;
    margin-left: -9px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid rgba(0,0,0,0.1);
}

.tt-wrapper li span:after{
    bottom: -10px;
    margin-left: -10px;
    border-top: 10px solid #fff;
}

.tt-wrapper li a:hover + span{
    opacity: 0.9;
    bottom: 85px;
}

.tt-wrapper li.link-icons{
    margin: 0 25px;
    position: relative;
}

.tt-wrapper li.link-icons a{
    font-size: 18px;
    display: inline-block;
    margin-top: 35px;
}

.links-title {
    line-height: 0.5;
    text-align: center;
}
.links-title span {
    display: inline-block;
    position: relative;
}
.links-title span:before,
.links-title span:after {
    content: "";
    position: absolute;
    height: 5px;
    border-bottom: 1px solid white;
    top: 0;
    width: 60px;
}
.links-title span:before {
    right: 100%;
    margin-right: 15px;
}
.links-title span:after {
    left: 100%;
    margin-left: 15px;
}

.view-all{
    margin: 60px 0 40px 0;
}

ul.share-buttons{
    list-style: none;
    padding: 20px 0 0 0;
    text-align: left;
}

ul.share-buttons li{
    display: inline;
    margin-right: 10px;
}

ul.share-buttons li .fa{
    font-size: 1.7em;
}

ul.share-buttons li > a.twitter{
    color: #23cbff;
}
ul.share-buttons li > a.facebook{
    color: #39579a;
}
ul.share-buttons li > a.pinterest{
    color: #cb2027;
}

.navbar:not(.open) .navbar-nav.full-nav-spacer{
    padding-right: 60px;
}

.modal-backdrop.in{
    -webkit-animation: fadein 1s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein 1s; /* Firefox < 16 */
    -ms-animation: fadein 1s; /* Internet Explorer */
    -o-animation: fadein 1s; /* Opera < 12.1 */
    animation: fadein 1s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 0.5; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 0.5; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 0.5; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 0.5; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 0.5; }
}

@media (min-width: 768px){
    .open .navbar-right {
        float: left !important;
    }
    .open .navbar-collapse{
        height: 100% !important;
    }
    .img-logo{
        padding: 3px;
    }

    .navbar-collapse.collapse {
        overflow-x: hidden !important;
        overflow-y: auto !important;
    }
}

@media (max-width: 767px) {
    #booking_cart_modal .title{
        margin: 15px 0;
    }
}

@media (min-width: 992px) {
    .navbar .full-nav-toggle{
        display: none;
    }
}

@media (max-width: 991px) {
    .cart-item .quantity, .cart-item .price, .cart-item .operation{
        margin-top: 20px;
    }
    #cart_modal .content .cart-item .price{
        margin-top: 24px;
    }

    #cart_modal .content .cart-left-btn{
        margin-top: 20px;
    }
    #cart_modal .content .cart-left-btn{
        width: 49%;
        margin-bottom: 10px;
    }
    #cart_modal .content .cart-left-btn:first-child{
        margin-right: 2%;
    }
    .keep-shopping-btn{
        margin: 0 auto;
    }
    #cart_modal .content .cart-right-btn{
        width: 100%;
        float: none;
        max-width: 100%;
    }
    #cart_modal .content .total{
        height: 50px;
    }

    .navbar:not(.open) .full-nav:nth-of-type(4):after{
        content: " | ";
        position: absolute;
        top: 19px;
        right: -7px;
        font-family: "Open Sans", sans-serif;
    }

    .navbar .full-nav.active:nth-of-type(4):after{
        top: 16px;
    }

    .navbar .full-nav:nth-of-type(5),.navbar .full-nav:nth-of-type(6){
        display: none;
    }

    .open .navbar-nav .full-nav{
        display: block;
    }
}

@media (max-width: 768px) {
    #map{
        height:380px;
    }

    #product_option_modal .body, #cart_modal .body{
        padding:10px 0;
    }

    #product_option_modal .content{
        width: 100%;
    }
    #product_option_modal .content .image{
        display: none;
    }

    #product_option_modal .content .title{
        text-align: center;
    }

    #product_option_modal .content .price{
        text-align: center;
    }

    .cart-left-btn, .cart-right-btn{
        width: 100% !important;
        display: block;
        margin:10px 0;
    }

    .cart-right-btn{
        float:left !important;
        height: 46px;
    }

    .cart-empty-hint {
        width: 80%;
    }

    .cart-empty-hint .icon i{
        font-size: 3em;
    }

    .cart-empty-hint .text{
        font-size: 1.5em;
    }

    .complete .button-row{
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .complete .button-row > a, .complete .button-row > button{
        margin-bottom: 15px;
        max-width: 100%;
    }

    .table-responsive{
        border: none;
    }

    .navbar .navbar-brand{
        padding: 5px;
        max-width: 170px;
        max-height: 50px;
    }

    .tt-wrapper li.link-icons{
        max-width: 150px;
        width: auto;
    }

    .square-categories-resizable {
        height: 200px;
        width: 200px;
    }

    .square-categories-resizable img {
        max-height: 200px;
        max-width: 200px;
    }
}

@media (max-width: 480px) {
   #map{
       height: 250px;
   }

    .links-title span:before,
    .links-title span:after {
        max-width: 50px;
    }

    .square-categories {
        height: 180px;
        width: 180px;
    }

    .square-categories img {
        max-height: 180px;
        max-width: 180px;
    }

    .square-categories-resizable {
        height: 150px !important;
        width: 150px !important;
    }

    .square-categories-resizable img {
        max-height: 150px !important;
        max-width: 150px !important;
    }
}

@media (max-width: 447px) {
    .buy-now {
        margin-left: 15px;
    }

    #cart_modal .body .content{
        width: 95%;
    }
    #cart_modal{
        padding: 0 20px;
    }
}

@media (max-width: 360px) {
    .square-categories-resizable {
        height: 120px !important;
        width: 120px !important;
    }

    .square-categories-resizable img {
        max-height: 120px !important;
        max-width: 120px !important;
    }
}

@media screen and (min-width:481px) and (max-width: 640px){

    .col-xxs-pull-12 { right:100%; }
    .col-xxs-pull-11 { right:91.66666667%; }
    .col-xxs-pull-10 { right:83.33333333%; }
    .col-xxs-pull-9 { right:75%; }
    .col-xxs-pull-8 { right:66.66666667%; }
    .col-xxs-pull-7 { right:58.33333333%; }
    .col-xxs-pull-6 { right:50%; }
    .col-xxs-pull-5 { right:41.66666667%; }
    .col-xxs-pull-4 { right:33.33333333%; }
    .col-xxs-pull-3 { right:25%; }
    .col-xxs-pull-2 { right:16.66666667%; }
    .col-xxs-pull-1 { right:8.33333333%; }
    .col-xxs-pull-0{ right:auto; }

    .col-xxs-push-12 { left:100%; }
    .col-xxs-push-11 { left:91.66666667%; }
    .col-xxs-push-10 { left:83.33333333%; }
    .col-xxs-push-9 { left:75%; }
    .col-xxs-push-8 { left:66.66666667%; }
    .col-xxs-push-7 { left:58.33333333%; }
    .col-xxs-push-6 { left:50%; }
    .col-xxs-push-5 { left:41.66666667%; }
    .col-xxs-push-4 { left:33.33333333%; }
    .col-xxs-push-3 { left:25%; }
    .col-xxs-push-2 { left:16.66666667%; }
    .col-xxs-push-1 { left:8.33333333%; }
    .col-xxs-push-0 { left:auto; }
    .col-xxs-offset-12 { margin-left:100%; }
    .col-xxs-offset-11 { margin-left:91.66666667%;}
    .col-xxs-offset-10 { margin-left:83.33333333%; }
    .col-xxs-offset-9 { margin-left:75%; }
    .col-xxs-offset-8 { margin-left:66.66666667%; }
    .col-xxs-offset-7 { margin-left:58.33333333%; }
    .col-xxs-offset-6 { margin-left:50%; }
    .col-xxs-offset-5 { margin-left:41.66666667%; }
    .col-xxs-offset-4 { margin-left:33.33333333%; }
    .col-xxs-offset-3 { margin-left:25%; }
    .col-xxs-offset-2 { margin-left:16.66666667% ;}
    .col-xxs-offset-1 { margin-left:8.33333333%; }
    .col-xxs-offset-0{ margin-left:0; }

    .col-xxs-1 { width:8.33333333%; }
    .col-xxs-2 { width:16.66666667%; }
    .col-xxs-3 { width:25%; }
    .col-xxs-4 { width:33.33333333%; }
    .col-xxs-5 { width:41.66666667%; }
    .col-xxs-6 { width:50%; }
    .col-xxs-7 { width:58.33333333%; }
    .col-xxs-8 { width:66.66666667%; }
    .col-xxs-9 { width:75%; }
    .col-xxs-10 { width: 83.33333333%; }
    .col-xxs-11 { width:91.66666667%; }
    .col-xxs-12 { width: 100%; }
}

@media screen and (max-width: 480px){

    .col-xxxs-pull-12 { right:100%; }
    .col-xxxs-pull-11 { right:91.66666667%; }
    .col-xxxs-pull-10 { right:83.33333333%; }
    .col-xxxs-pull-9 { right:75%; }
    .col-xxxs-pull-8 { right:66.66666667%; }
    .col-xxxs-pull-7 { right:58.33333333%; }
    .col-xxxs-pull-6 { right:50%; }
    .col-xxxs-pull-5 { right:41.66666667%; }
    .col-xxxs-pull-4 { right:33.33333333%; }
    .col-xxxs-pull-3 { right:25%; }
    .col-xxxs-pull-2 { right:16.66666667%; }
    .col-xxxs-pull-1 { right:8.33333333%; }
    .col-xxxs-pull-0{ right:auto; }

    .col-xxxs-push-12 { left:100%; }
    .col-xxxs-push-11 { left:91.66666667%; }
    .col-xxxs-push-10 { left:83.33333333%; }
    .col-xxxs-push-9 { left:75%; }
    .col-xxxs-push-8 { left:66.66666667%; }
    .col-xxxs-push-7 { left:58.33333333%; }
    .col-xxxs-push-6 { left:50%; }
    .col-xxxs-push-5 { left:41.66666667%; }
    .col-xxxs-push-4 { left:33.33333333%; }
    .col-xxxs-push-3 { left:25%; }
    .col-xxxs-push-2 { left:16.66666667%; }
    .col-xxxs-push-1 { left:8.33333333%; }
    .col-xxxs-push-0 { left:auto; }
    .col-xxxs-offset-12 { margin-left:100%; }
    .col-xxxs-offset-11 { margin-left:91.66666667%;}
    .col-xxxs-offset-10 { margin-left:83.33333333%; }
    .col-xxxs-offset-9 { margin-left:75%; }
    .col-xxxs-offset-8 { margin-left:66.66666667%; }
    .col-xxxs-offset-7 { margin-left:58.33333333%; }
    .col-xxxs-offset-6 { margin-left:50%; }
    .col-xxxs-offset-5 { margin-left:41.66666667%; }
    .col-xxxs-offset-4 { margin-left:33.33333333%; }
    .col-xxxs-offset-3 { margin-left:25%; }
    .col-xxxs-offset-2 { margin-left:16.66666667% ;}
    .col-xxxs-offset-1 { margin-left:8.33333333%; }
    .col-xxxs-offset-0{ margin-left:0; }

    .col-xxxs-1 { width:8.33333333%; }
    .col-xxxs-2 { width:16.66666667%; }
    .col-xxxs-3 { width:25%; }
    .col-xxxs-4 { width:33.33333333%; }
    .col-xxxs-5 { width:41.66666667%; }
    .col-xxxs-6 { width:50%; }
    .col-xxxs-7 { width:58.33333333%; }
    .col-xxxs-8 { width:66.66666667%; }
    .col-xxxs-9 { width:75%; }
    .col-xxxs-10 { width: 83.33333333%; }
    .col-xxxs-11 { width:91.66666667%; }
    .col-xxxs-12 { width: 100%; }
}

footer .powered-by{
    display: block;
}

#lightboxOverlay, #lightbox {
    position: fixed !important;
}